Carib bargains - Web - Bug #8039

Post ad- User is not able to import same image from laptop

10/03/2023 11:34 AM - Shrikant kashyap

Status: Closed Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce

post an ad> click on add image> select any image> click on cancle image(*sign)>again select same image and try to import it

Actual result- user is not able to import image from system

History

#1 - 10/05/2023 02:29 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 10/13/2023 03:59 PM - Narendra Singh
- Assignee changed from Narendra Singh to Shrikant kashyap

#3 - 10/16/2023 01:50 PM - Shrikant kashyap

- Status changed from Resolved to Closed
